.tiptoppay {
    padding: 0 10px;
}

.tiptoppay label{
    display: block;
    margin-bottom: 5px;
}

.tiptoppay input{
    margin-right: 4px;
}

.tiptoppay .hide-save_cart,
.tiptoppay .hide-widget_control {
    display: none;
}